<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>INFYNYT</title>

    <link rel="stylesheet" href="global.css">
</head>
<body>
    <div class="container">
        <div class="header">
            <div class="header-content">
                <a href="#">Store</a>
                <a href="#">Speakers</a>
                <a href="#">Computers</a>
            </div>
        </div>
    </div>
</body>
</html>